Subject: [MMUSIC] Milestones changed for mmusic WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 01 Dec 2017 13:23:54 -0800

Changed milestone "Submit Unknown Key Share Attacks on uses of Transport
Layer Security with the Session Description Protocol as Informational", set
description to "Submit Unknown Key Share Attacks on uses of Transport Layer
Security with the Session Description Protocol as Proposed Standard".

URL: https://datatracker.ietf.org/wg/mmusic/about/